/*
 Theme Name:     Specular Child
 Theme URI:      http://codeless.co
 Description:    Specular Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       specular
 Version:        1.0.0
*/

@import url("../specular/style.css");

select, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {

    height: 45px !important;
}
.vc_btn3.vc_btn3-size-md {
    width: 300px;
}
.footercenter {
  display: block;
    margin: auto;
    width: 40%;
}/* make the form container relative for positioning */

body #gform_wrapper_4 {
    position: relative;
}

/* resize and position the form footer with the button */

body #gform_wrapper_4 .gform_footer {
    width: auto;
    position: absolute;
    top: 75px;
    left: 225px;
    padding: 0;
    margin: 0;
}
body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type=submit] {
	color:#ffffff;
   	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	border: 1px solid rgba(114,114,114,0.4);
	border-radius: 1px;
	/*-moz-border-radius: 3px;
	-webkit-border-radius: 3px;*/
	box-shadow: 0 1px 0px rgba(114,114,114,0.3);
	-moz-box-shadow: 0 1px 0px rgba(114,114,114,0.3);
	-webkit-box-shadow: 0 1px 0px rgba(114,114,114,0.3);
	background-color: #4e89c9;
}
body .gform_wrapper .gform_footer input[type=submit]:hover {
	border: 1px solid rgba(114,114,114,0.6);
	background-color: #444444;
}
body .gform_wrapper .gform_footer input[type=submit]:active { top: 1px; 
    
}
.smokeimg{
	float: left;
		width:100px;
}
.smoketxt {
	margin-left: 100px;
	line-height: 100px;
}
.pricetable tr:nth-child(even) {background-color: #f2f2f2;
    
}
.pricetable th {
    font-size: 16px;
    background-color: #4e89c9;
    color: #ffffff;
}
.pricetable {
   border: 1px solid #cccccc;
}
.footer-small-logos {
    display: inline-block;
    margin-right: 20px;
}
.textbar.style_2 h2 {
    width: 100%;
    text-align: center;
    position: static;
    color: white;
    font-size: 28px;
}
.wpml-ls-sidebars-sidebar-5, .wpml-ls-sidebars-sidebar-5 .wpml-ls-sub-menu, .wpml-ls-sidebars-sidebar-5 a {
    padding-top: 10px;
}
#blockwrapper {
    margin: auto;
    width: 100%;
    
}
#blocks div {
  width: 25%;
  height:50px;
  display: inline-block;
  background: #4e89c9;
  color: #ffffff;
  margin:10px;
  border-style: none;
 
}

#blocks:after {
  content: '';
  width: 100%; /* Ensures there are at least 2 lines of text, so justification works */
  display: inline-block;
  
}

.btn-bt.business {
    width: 300px;
    height: 50px;
    line-height: 50px;
     letter-spacing: 1px;
    
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #3a89ce;
}
.gform_wrapper .field_description_below .gfield_consent_description, .gform_wrapper .gfield_consent_description {
    font-size: .9em !important;
}
#comments {
    visibility: hidden;
}
.fileshead {
background: #fafafa;
padding: 10px 15px;
margin: 0 0 10px 0;
word-wrap: break-word;
font-size: 16px;
color: #444;
font-family: "roboto";
}
#et-boc .wpfd-content .breadcrumbs, .wpfd-content .breadcrumbs {
    background: #fafafa !important;
    padding: 10px 0 !important;
    border-bottom: none !important;
}
@media only screen (min-width: 375px){
.vc_custom_1563845675650 {
    padding-right: 20px !important;
    padding-left: 20px !important;
}
